Kernel Exploit Release für FW 5.05 (angekündigt)

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Also das mit dem Kernel-Exploit am Sonntag, finde ich auch als Aussage gewagt... Die Aussagen kommen von denen, die nicht die Exploits, sondern beispielsweise ESP-FWs basteln...

      Soweit ich weiß, war der sowieso zuletzt noch nicht so stabil wie 5.01... Das mit den Tools geht manchmal relativ schnell, also es KANN hinhauen, aber es MUSS NICHT...

      Ich fände am Sonntag eher 5.01 mit Mira-TCFW sinnvoll...


      Abgesehen davon fände ich eine Anpassung der Tools und speziell von newlib(3?), dass man weniger portieren und mehr nativ kompilieren kann, sehr sinnvoll... Sowas benötigt leider meistens ein bisschen Zeit...
    • Naja - man muß aber auch sagen, mit einem fix genannten Datum setzten sich die Devs selbst unter Druck.
      Ich für meinen Teil würde kein Datum nennen - "coming soon" würde vollkommen reichen.
      Mit Datum steigt die Freude - aber auch die Erwartungshaltung - natürlich gewaltig.
      Grüße lotus78
    • @bellaris: Ich habe auch gesagt, diesen Sommer... Ich hab sogar eine relativ genaue Zeitangabe von 'Juni' für eine Vorabversion/TCFW gepostet (Edit: vor Monaten). ;)

      Der Exploit wird von 5.01 auf 5.05 portiert? Die Aussage ist technisch falsch!
      Btw.: Überall lese ich '5.05-KExploit am 20.5.'...


      @backdash: Ich kann übrigens @BoomMaster 's letzten Post bestätigen. Hat er wie er erwähnt, so (Hinweis auf dieses Jahr) gesagt... (MINDESTENS in der Shoutbox)

      Ich kann mich nicht an 'im Brustton der Überzeugung' und 'nicht dieses Jahr' erinnern! ;)

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Plastic ()

    • @Plastic

      Project Mira currently targets firmware revision 5.01, it is however being ported to firmware 5.05.
      You will need a 5.01 full exploit to run the firmware 5.05

      Was ist an meiner Aussage technisch falsch ?

      Da der exploit 5.01 stabiler ist wie der 5.05 wird eben der 5.01 genommen. Ich weiß es ja selbst nicht wie die es gemacht haben deswegen vielleicht wird er portiert :D
    • @Darktrooper

      Quelle Hydrogen Twitter:

      A few days ago I spoke about a release data about the jailbreak coming soon. In my Discord, some users were talking about the 20th, and one of the developers hinted it which gave me a belief it would come out that day. To clear something up real quick before I go to sleep.

      Specter has responded on our Discord with the following: "I don't like giving specific dates, may 20 was a date that was floating around but giving specific dates is shooting yourself in the foot if you run into any issues irl or otherwise"

      If the release doesn't launch on the 20th, I do highly apologize, and hope you guys can forgive me. With that being said, if it doesn't, the release should just be around the corner.

      20th of May won't be an actual "release" date, but something is scheduled there. Hope that sums everything up!


      Und wenn es denn nun ein paar Tage früher oder später sind juckt doch auch keinen ...
    • Eigentlich ist mir das so ziemlich egal, ob was kommt oder nicht. Bisher läuft alles einwandfrei, bis auf die startschwierigkeiten, die ich mit freezes und abstürzen hatte. Aber nachdem ich die spiele auf die USB Platte geschoben habe, läuft alles bestens. Für den tip bin ich boommaster dankbar.

      Ich meine mich noch zu erinnern, das jemand mal auf eine Anfrage zu einer cfw 5.53 oder Payload fw 5.53 schrieb, daß wir froh sein könnten, diese Jahr noch 5.05 zu bekommen, aber aufgrund der Piraterie die devs keine Lust mehr hätten, weiter zu arbeiten und voraussichtlich kein 5.53 kommen wird. Da bleibt es nur abzuwarten, ob es dabei bleibt. Ich persönlich bezweifle das, denn dafür ist die Neugier und die bastelvergnügen zu gross.

      Aber was ich mir wirklich noch wünsche, ist, daß endlich jemand es schafft, die die vermaledeiten full debug settings wieder einzubauen (wie bei der 4.05), wo ich alles manuell löschen kann, ganz besonders die trophys. Mittlerweile kann man ja die patches separat löschen (neuer Payload von lightning mod), getestet habe ich es allerdings noch nicht. Dafür habe ich nur meine saves alle gekillt, bei dem Versuch über diesen neuen Payload auf die trophys zugreifen zu können.
    • @bellaris: 'Portieren' heißt (in der IT), einen nativen Quellcode (Ursprungscode) so umzuschreiben, dass er für eine andere Hardware oder Laufzeitumgebung kompiliert werden kann...

      Als Tipp... Google mal 'Migration' (IT)! ;)


      In dem von dir zitierten Text ist 'ported' eigentlich technisch falsch, aber wurde verwendet, damit jeder halbwegs fortgeschrittene User versteht, was gemeint ist (eine Anpassung)...

      Das ist wie, wenn jemand FMCB/FHDB einen 'Exploit' nennt, was es technisch so nicht ist, oder den BOOT-ROM der PS2 (...) 'BIOS', was es nicht ist...


      ...und das mit dem Portieren, trifft für Programme zu... Ein Exploit kann meistens nicht portiert werden, außer er ist in einem Programm, welches auf multiplen Plattformen läuft (somit kann nur der Webkit-User-Exploit technisch 'portiert' werden z.B. von einer anderen Hardware, wie iPhone...).

      Beim Kernel-Exploit kommt es seeehr auf das OS an... und von einer Hardware und einem RTE auf die gleiche Hardware und RTE, ist nunmal kein Portieren sondern 'anpassen'/'verändern'/etc.


      Abgesehen davon steht die Aussage, dass am 20.5. die 5.05 und nicht die 5.01 released werden soll...
    • bellaris schrieb:

      wir bekommen ja auch nur 5.01 steht ja überall. Es wird nur auf 5.05 portiert.

      Boommaster sagte dieses Jahr auf jedenfall vielleicht sogar schon im Sommer. Er kann es aber nicht genau sagen. Das gar nichts kommt hat er aber definitiv nicht gesagt.

      Plastic schrieb:

      @backdash: Ich kann übrigens @BoomMaster 's letzten Post bestätigen. Hat er wie er erwähnt, so (Hinweis auf dieses Jahr) gesagt... (MINDESTENS in der Shoutbox)

      Ich kann mich nicht an 'im Brustton der Überzeugung' und 'nicht dieses Jahr' erinnern! ;)

      Alles gut, sollte auch kein "Angriff" sein, war wirklich mehr als Frage zu verstehen, deswegen das "?"
      Irgendjemand hat hier -ziemlich überzeugend- mal rausgehauen dass es dieses Jahr nichts mehr wird, während @Plastic schon seit beginn des Jahres sagte das dieses Jahr noch einiges kommen wird, auch auf 5.xx (ich erinnere mich ;) )
    • Stimmt! Irgendwoher kommt mir dieses 'dieses Jahr kommt nix mehr' auch bekannt vor, aber dass war nicht @BoomMaster, sondern ein anderer User.

      Ich weiß nur nicht mehr, wer?! :-/
    • Ich glaube das war 5.05 ....
      theany.tk - theany.ml - theany.ga - theany.cf - theany.gq
      psXtools und alles wird gut!